/*
 * Base init
 */




@import "init.css";

@font-face {
  font-family: "EgyptienneFLTStd-Italic";
  src: url("Fonts/EgyptienneFLTStd-Italic/fonts/EgyptienneFLTStd-Italic.eot"); /* IE9 Compat Modes */
  src: url("Fonts/EgyptienneFLTStd-Italic/fonts/EgyptienneFLTStd-Italic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("Fonts/EgyptienneFLTStd-Italic/fonts/EgyptienneFLTStd-Italic.otf") format("opentype"), /* Open Type Font */
    url("Fonts/EgyptienneFLTStd-Italic/fonts/EgyptienneFLTStd-Italic.svg") format("svg"), /* Legacy iOS */
    url("Fonts/EgyptienneFLTStd-Italic/fonts/EgyptienneFLTStd-Italic.ttf") format("truetype"), /* Safari, Android, iOS */
    url("Fonts/EgyptienneFLTStd-Italic/fonts/EgyptienneFLTStd-Italic.woff") format("woff"), /* Modern Browsers */
    url("Fonts/EgyptienneFLTStd-Italic/fonts/EgyptienneFLTStd-Italic.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "EuclidFlex";
  src: url("Fonts/EuclidFlex/fonts/EuclidFlex.eot"); /* IE9 Compat Modes */
  src: url("Fonts/EuclidFlex/fonts/EuclidFlex.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("Fonts/EuclidFlex/fonts/EuclidFlex.otf") format("opentype"), /* Open Type Font */
    url("Fonts/EuclidFlex/fonts/EuclidFlex.svg") format("svg"), /* Legacy iOS */
    url("Fonts/EuclidFlex/fonts/EuclidFlex.ttf") format("truetype"), /* Safari, Android, iOS */
    url("Fonts/EuclidFlex/fonts/EuclidFlex.woff") format("woff"), /* Modern Browsers */
    url("Fonts/EuclidFlex/fonts/EuclidFlex.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SweetSansPro-Bold";
  src: url("Fonts/SweetSansPro-Bold/fonts/SweetSansPro-Bold.eot"); /* IE9 Compat Modes */
  src: url("Fonts/SweetSansPro-Bold/fonts/SweetSansPro-Bold.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("Fonts/SweetSansPro-Bold/fonts/SweetSansPro-Bold.otf") format("opentype"), /* Open Type Font */
    url("Fonts/SweetSansPro-Bold/fonts/SweetSansPro-Bold.svg") format("svg"), /* Legacy iOS */
    url("Fonts/SweetSansPro-Bold/fonts/SweetSansPro-Bold.ttf") format("truetype"), /* Safari, Android, iOS */
    url("Fonts/SweetSansPro-Bold/fonts/SweetSansPro-Bold.woff") format("woff"), /* Modern Browsers */
    url("Fonts/SweetSansPro-Bold/fonts/SweetSansPro-Bold.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SweetSansPro-Regular";
  src: url("Fonts/SweetSansPro-Regular/fonts/SweetSansPro-Regular.eot"); /* IE9 Compat Modes */
  src: url("Fonts/SweetSansPro-Regular/fonts/SweetSansPro-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("Fonts/SweetSansPro-Regular/fonts/SweetSansPro-Regular.otf") format("opentype"), /* Open Type Font */
    url("Fonts/SweetSansPro-Regular/fonts/SweetSansPro-Regular.svg") format("svg"), /* Legacy iOS */
    url("Fonts/SweetSansPro-Regular/fonts/SweetSansPro-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("Fonts/SweetSansPro-Regular/fonts/SweetSansPro-Regular.woff") format("woff"), /* Modern Browsers */
    url("Fonts/SweetSansPro-Regular/fonts/SweetSansPro-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}




/* Navigation */



.shopBlock.millesimes {
    padding-bottom: 20px;
}

.shopBlock {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 20px;
}

.shopBlock ul {
    display: inline-block;
}

    

/* search */
.searchBar {
/*
	height: 22px;
	padding: 5px 5px 5px 20px;
	position: relative;
	*/
}
.searchBar.focused {
	/* Gradient */
	/*
	background-color: #F9F5D8;
	background: -moz-linear-gradient(left, #F9F5D8, #F3EDCD);
    background: -webkit-gradient(linear, left top, right top, from(#F9F5D8), to(#F3EDCD));
    */
}
.searchBar .search {
/*
	background: url('icons/search.png') no-repeat left center transparent;
	border: solid 1px #fff;
	box-shadow: inset 0 0 2px #6A5D47;
	height: 20px;
	margin: 0;
	padding: 0;
	width: 90px;
	background-position: 2px;

	
	-webkit-border-radius: 4px;
	-moz-border-radius:	4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;

	
	-webkit-transition: width 0.5s;
	-moz-transition: width 0.5s;
	-o-transition: width 0.5s;
	transition: width 0.5s;
	*/
}
.searchBar.focused .search {
/*
	background: url('icons/search.png') no-repeat right center #ffffff;
	border: solid 1px #8D8881;
	box-shadow: inset 0 0 2px #8D8881;
	width: 110px;
	margin: 0;
	padding: 0;
	cursor: pointer;


	-webkit-transition-delay: 0s;
	-moz-transition-delay: 0s;
	-o-transition-delay: 0s;
	transition-delay:0s;
	*/
}
.searchBar .search .searchInput {
/*
	outline: none;
	-webkit-appearance: none;
	background-color: transparent;
	border: none;
	height: 22px;
	padding: 0;
	padding-left: 24px;
	width: 64px;
	display: block;
	float: left;
	cursor: default;
	color: #fff;
	font-family: "SweetSansPro-Regular";
	*/
}
.searchBar.focused .search .searchInput {
/*
	width: 90px;
	padding-left: 5px;
	color: #000 !important;
	*/
}
.searchBar .search .searchSubmit {
	float: left;
	width: 20px;
	border: none;
	-webkit-appearance: none;
	/* display: none; */
	 display: block; 
}
.searchBar.focused .search .searchSubmit {
	display: block;
}
.searchBar .options {

	cursor: default;
	/* display: none; */
	 display: block !important; 




}



.searchBar.focused .options {
	display: block;
}
.searchBar .options .title {
	font-family: "SweetSansPro-Bold";
font-weight: initial;
	font-size: 1.2em;
	margin-bottom: 10px;
}
/* THOMAS POUR LES MILLESIMES
.searchBar .options .option {
	float: left;
	padding: 1px 6px;
	cursor: pointer;
	color: black;
	background-color: transparent;

	-webkit-border-radius: 6px;
	-moz-border-radius:	6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
}
/*/
.searchBar .options .option {
	display:inline-block;
	padding: 1px 6px;
	cursor: pointer;
	color: black;
	background-color: transparent;

	-webkit-border-radius: 6px;
	-moz-border-radius:	6px;
	-khtml-border-radius: 6px;
	border-radius: 6px;
	}
.searchBar .options .option:hover {
	color: black;
	background-color: #D4B96D;
	box-shadow: inset 0 0 5px #D7C89A;
}
.searchBar .options .option.selected {
	color: white;
	background-color: black;
	box-shadow: none;
}

.searchBar .options .format-searchbutton .option
{
    padding: 1px 4px;
}

.searchBar .options .notations .option
{
    width:31px;
    text-align:center;
}

.searchBar .options .price-color {
	
}

.searchBar .options .price {
	height: 60px;
}
.searchBar .options .price .sliderContainer {
	width: 80%;
	margin: 0 auto;
	margin-top: 20px;
}
.searchBar .options .price .sliderContainer input {
	/* display: none; */
	 display: block; 
}

.searchBar .options .colors {
	height: 40px;
	/*margin-top: 10px;*/
}
.searchBar .options .colors .option {
	width: 50px;
	padding-right: 10px;
	margin-right: 10px;
	font-size: 1.1em;
}

.searchBar .options .format {
	height: 40px;
	/*margin-top: 10px;*/
}
.searchBar .options .format .option {
	padding-right: 10px;
	margin-right: 10px;
	font-size: 1.1em;
}

.searchBar .options .year {
	float: left;
	width: 420px;
	height: 175px;
	margin-left: 30px;
	overflow: hidden;
        margin-top:20px;
}
.searchBar .options .year .option {
	width: 28px;
	text-align: center;
}

.searchBar .options .format-searchbutton {
	float: left;
	width: 280px;
	margin-left: 0px;
        margin-top: 20px;
}

.searchBar .options .searchbutton {
	margin-top: 25px;
	text-align: right;
}
.searchBar .options .searchbutton input.submit {
/*
	background-color: white;
	font-family: "SweetSansPro-Bold";
font-weight: initial;
	font-size: 1em;
	margin: 0;
	padding: 5px;
	border: none;
	cursor: pointer;
	-webkit-appearance: none;

	
	-webkit-border-radius: 10px;
	-moz-border-radius:	10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	*/
}

/* searchBox */

div.searchBox {
	background-color: #A6002A;
	color: white;
}

div.searchBox a {
	color: white;
	text-decoration: none;
}

div.searchBox a:hover {
	text-decoration: underline;
}

div.searchBox fieldset {
	border: none;
	padding: 0.7em 1em;
}

div.searchBox input {
	font-size: 0.8em;
}

div.searchBox fieldset.search {
	border-bottom: solid 1px #8A0018;
}

div.searchBox fieldset.search h4 {
	margin-bottom: 0.2em;
}

div.searchBox fieldset.search input.field {
	margin: 0.2em 0;
}

div.searchBox fieldset.search div.moreSearchOptions {
	margin-top: 0.2em;
}

div.searchBox fieldset.search div.moreSearchOptions a {
	font-size: 0.8em;
}

div.searchBox fieldset.search div.moreSearchOptions a span {
	font-size: inherit;
}

div.searchBox fieldset.search div.searchOptions,
div.searchBox fieldset.search div.moreSearchOptions a span.hideSearchOptions {
	/* display: none; */
	 display: block; 
}

div.searchBox fieldset.priceDisplay {
	border-top: solid 1px #D80048;
	border-bottom: solid 1px #8A0018;
}

div.searchBox fieldset.priceDisplay h4 {
	display: inline;
}

div.searchBox fieldset.priceDisplay label {
	font-size: 0.8em;
}

div.searchBox fieldset.priceDisplay input {
	margin-left: 0.5em;
	margin-right: 0.2em;
	vertical-align: bottom;
}

div.searchBox fieldset.priceDisplay em {
	display: block;
	font-size: 0.8em;
	font-style: italic;
	margin-top: 0.2em;
}


@media (max-width: 1000px) {
.searchBar .options {
	position: initial;
	height: auto;
	width: auto;
	top: auto;
}
    
.searchBar .options .format-searchbutton {
    float: left;
    width: 100%;
}

}

@media (max-width: 750px) {
.searchBar .options .year {
    float: left;
    width: 100%;
    height: auto;
    margin-left: 0;
    overflow: hidden;
    margin-top: 20px;
}
.searchBar .options .searchbutton {
    text-align: left;
}
.searchBar .options .format-searchbutton {
    margin-top: 0px;
}
}
.gris{
background:#cccccc !important;
cursor: not-allowed !important;
  pointer-events: all !important;
}

